func main(0);
func main(){
    if("返回长寿村"==1){
        ExtendCmd(0,"1");
        BlackScreen(true);
        ExtendCmd(4,"0");
        ExtendCmd(13,"0");
        SetPos(0,512,240);
        BlackScreen(false);
        ExtendCmd(0,"0");
        Trailer("JQ2_2"); 
        ExtendCmd(0,"1");
        BlackScreen(true);   
        SetCharDir(0,3);
        BlackScreen(false);
        ExtendCmd(0,"0");
        SetSceneRect(0,9,100,91);
        SetNpcEmo(0,6);
        ShowTextBox(0,1,"还好师父教我了七十二变，要不然今天肯定是一场恶战。");
        SetCharDir(0,2);
        SetNpcEmo(0,10);
        Pause(2000);
        
        SetCharDir(0,3);
        SetNpcEmo(0,1);
        Pause(2000);
        
        ShowTextBox(16,1,"悟空左右查看了一番");
        ShowTextBox(0,1,"这妖怪没骗我，失踪的村民确实不在这！幕后的主使者，应该就是G黑风山D的R蜘蛛精D了……");
        ShowTextBox(0,1,"先回去把这消息告诉村民们吧！");
        SetSceneRect(0,0,100,100);
        ShowTextBox(16,0,"任务提示：回G长寿村D把这个消息告诉大家");
        ShowTextBox(16,0,"右软键系统菜单可G返回大地图D");
        
        ExtendCmd(17,"2");
        
        FinishMission(10);
        PutMission(11);
        ShowTextBox(16,0,"开始G装备变身D教学");
        ExtendCmd(18,"1");
        ShowInfo("按左软键进入菜单",true);
        ExtendCmd(4,"1");
    }else if("返回长寿村"!=1){
        
        SetNpcVisible(16,false);
        
        
    }
    
}